*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

header nav{
    height: 10vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header nav ul{
    display: flex;
    margin-right: 20px;
}
header nav ul li{
    list-style-type: none;
    margin: 0px 10px;
}
header nav ul li a{
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
}
#logo{
    margin-left: 20px;
}

#sec1{
    height: 90vh;
    background: linear-gradient(to right, #3869d3,#5d39a0);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    line-height: 3;
}
#sec1 h1{
    font-size: 3em;
    color: white;
}
#sec1 p{
    font-size: 1.2em;
    color: white;
}
#sec1 button{
    padding: 8px;
    font-size: 18px;
    border: none;
    border-radius: 5px;
    background-color: white;
    color: blue;
    margin: 20px auto;
}

#sec2{
    height: 30vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    line-height: 3;
}
#sec2 h1{
    width: 100%;
    text-align: center;
}
#sec2 div{
    box-shadow: 0px 0px 2px gray;
    height: 100px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#sec3 h1{
    text-align: center;
    margin: 5vh auto;
}

#sec3 .group{
    height: 30vh;
    display: flex;   
    justify-content: space-around;
    align-items: center;
}
#sec3 .group .course{
    height: 200px;
    width: 300px;
    line-height: 3;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-shadow: 2px 2px 15px gray;
    
}
#sec3 .group .course .first{
    background-color: #f28138;
    /* padding: 0px 10px; */
    border-radius: 5px 5px 0px 0px;
    height: 160px 0px;
    width: 280px;
    text-align: center;
}
#sec3 .group .course .second{
    background-color:#2f64d6;
    text-align: center;
    padding: 0px 10px;
    border-radius: 5px 5px 0px 0px;
    height: 160px 0px;
    width: 280px;
}
#sec3 .group .course .third{
    background-color: #4fad9f;
    padding: 0px 10px;
    border-radius: 5px 5px 0px 0px;
}

footer{
    margin-top: 5vh;
    height: 50vh;
}
footer form{
    height: 40vh;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}
footer form input{
    padding: 5px;
    width: 60%;
    margin-top: 10px ;
}
footer form #textarea{
    margin-top: 20px;
    
}
footer form button{
    background-color: #3869d3;
    color: white;
    font-weight: bold;
    border: none;
    padding: 5px;
    font-size: 18px;
    border-radius: 5px;
    margin-top: 10px;
}
footer p{
    text-align: center;
    margin-top: 20px;
}